<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="tiispqmp">
  <resources>
    <component id="cv0e0" name="com_newend.xml" path="/" exported="true"/>
    <image id="cv0e1" name="passing_clock_bg.png" path="/img/"/>
    <image id="cv0e2" name="master_pass_time_clock.png" path="/img/"/>
    <component id="cv0e3" name="btn_level.xml" path="/"/>
    <image id="cv0e4" name="passing_lock.png" path="/img/"/>
    <image id="cv0e5" name="master_pass_box_01.png" path="/img/"/>
    <image id="cv0e6" name="congra_s_bg.png" path="/img/"/>
    <image id="cv0e7" name="congra_light.png" path="/img/"/>
    <image id="cv0e8" name="congra_mn.png" path="/img/"/>
    <image id="cv0e9" name="congra_fail_bg.png" path="/img/"/>
    <image id="cv0ea" name="jiesuan_f_u.png" path="/img/"/>
    <image id="cv0eb" name="congra_light2.png" path="/img/"/>
    <image id="cv0ec" name="congra_mn2.png" path="/img/"/>
    <image id="cv0ed" name="congra_lock.png" path="/img/"/>
    <image id="cv0ee" name="111dc81e-4722-4068-ba89-8e90a099c923.jpeg" path="/img/"/>
    <image id="cv0ef" name="master_pass_jdta_01.png" path="/img/" scale="9grid" scale9grid="47,26,13,6"/>
    <image id="cv0eg" name="master_pass_jdta_02.png" path="/img/" scale="9grid" scale9grid="24,26,6,6"/>
    <component id="cv0eh" name="progress_level.xml" path="/"/>
    <image id="p4poi" name="albums_game_piaodai2.png" path="/img/"/>
    <image id="p4poj" name="albums_game_ph_001.jpg" path="/img/"/>
    <image id="p4pok" name="图鉴结算01.jpg" path="/img/" exported="true"/>
    <image id="p4pol" name="albums_ad.png" path="/img/"/>
    <image id="p4pom" name="albums_game_ph_bg01.png" path="/img/" scale="9grid" scale9grid="270,290,261,582"/>
    <image id="p4pon" name="albums_btn_y.png" path="/img/"/>
    <image id="p4poo" name="albums_game_ph_002.jpg" path="/img/"/>
    <image id="p4pop" name="图鉴结算02.jpg" path="/img/" exported="true"/>
    <image id="p4poq" name="albums_new.png" path="/img/"/>
    <image id="p4por" name="albums_game_close.png" path="/img/"/>
    <image id="p4pos" name="albums_continue_ine.png" path="/img/"/>
    <image id="p4pot" name="albums_vip.png" path="/img/"/>
    <image id="p4pou" name="图鉴结算3标注.jpg" path="/img/" exported="true"/>
    <image id="p4pov" name="albums_btn_vip.png" path="/img/"/>
    <image id="p4pow" name="图鉴结算3.jpg" path="/img/" exported="true"/>
    <image id="p4pox" name="albums_game_unsee.png" path="/img/"/>
    <image id="p4poy" name="albums_game_logo.png" path="/img/"/>
    <image id="p4poz" name="图鉴结算2标注.jpg" path="/img/" exported="true"/>
    <image id="p4po10" name="图鉴结算01标注.jpg" path="/img/" exported="true"/>
    <image id="p4po11" name="albums_game_piaodai1.png" path="/img/"/>
    <image id="p4po12" name="nomark.png" path="/img/"/>
    <image id="p4po13" name="albums_game_ph_bg02.png" path="/img/"/>
    <image id="p4po14" name="lose_money_rock.png" path="/img/"/>
    <image id="p4po15" name="jdt_01.png" path="/img/" exported="true" scale="9grid" scale9grid="43,21,17,37"/>
    <image id="p4po16" name="jdt_02.png" path="/img/" exported="true" scale="9grid" scale9grid="31,0,8,40"/>
    <component id="p4po18" name="com_unlockLevel.xml" path="/" exported="true"/>
    <misc id="q9py19" name=".DS_Store" path="/"/>
    <misc id="q9py1a" name=".DS_Store" path="/img/"/>
    <component id="d3y01b" name="btn_restart.xml" path="/" exported="true"/>
    <component id="mhxp1c" name="com_unlockLevelNew.xml" path="/unlockNew/" exported="true"/>
    <image id="mhxp1d" name="four_bg.png" path="/unlockNew/" scale="9grid" scale9grid="242,98,486,53"/>
    <component id="mhxp1e" name="btn_close5.xml" path="/unlockNew/" exported="true"/>
    <image id="mhxp1f" name="3DAYS_close.png" path="/unlockNew/"/>
    <component id="mhxp1g" name="item_unlockLevel.xml" path="/unlockNew/" exported="true"/>
    <component id="mhxp1h" name="com_pic.xml" path="/unlockNew/" exported="true"/>
    <component id="mhxp1i" name="btn_null.xml" path="/unlockNew/" exported="true"/>
    <component id="mhxp1j" name="btn_unlock.xml" path="/unlockNew/" exported="true"/>
    <image id="mhxp1k" name="ele_ph_btn.png" path="/unlockNew/" exported="true"/>
    <image id="mhxp1l" name="buy_prop_gold.png" path="/unlockNew/" exported="true"/>
    <image id="mhxp1m" name="ele_refresh.png" path="/unlockNew/" exported="true"/>
    <image id="mhxp1n" name="secret_ph_bg001.png" path="/unlockNew/" scale="9grid" scale9grid="126,161,126,170"/>
    <image id="mhxp1o" name="ele_special.png" path="/unlockNew/" exported="true"/>
    <image id="mhxp1p" name="albums_btn_vip.png" path="/unlockNew/" exported="true"/>
    <image id="mhxp1q" name="ele_ad.png" path="/unlockNew/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>